<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="jqpaAlimentation1" >Production de viandes de boucherie ou de volaille, fraîches, congelées ou surgelées, en carcasses ou en morceaux</text>
	<text id="jqpaAlimentation2" >Préparation industrielle de produits à base de viande</text>
	<text id="jqpaAlimentation3" >Boucherie,  charcuterie, volailles, gibiers</text>
	<text id="jqpaAlimentation4" >Préparation des abats ou triperie</text>
	<text id="jqpaAlimentation5" >Fabrication de glaces et sorbets</text>
	<text id="jqpaAlimentation6" >Fabrication industrielle de pain ou de pâtisserie fraîche</text>
	<text id="jqpaAlimentation7" >Boulangerie, pâtisserie</text>
	<text id="jqpaAlimentation8" >Transformation et conservation de crustacés et de mollusques</text>
	<text id="jqpaAlimentation9" >Préparation de poissons, crustacés et mollusques</text>
	<text id="jqpaAlimentationAutre" >Autre activité dans le domaine de l'alimentation</text>
</referential>

